# bsp_brush_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | firstside
int | numsides
int | shaderIndex

## Member Data Documentation

int bsp_brush_t::firstside

| Definition at line 246 of file OgreQuake3Types.h.

int bsp_brush_t::numsides

| Definition at line 247 of file OgreQuake3Types.h.

int bsp_brush_t::shaderIndex

| Definition at line 248 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005